
VIRTUAL CREDIT CARD - Bug #14325

Android [QR PAY] Transfer Bene & Deposit Flow - Success Screen

15 September 2022 05:04 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 15 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Prelogin & Postlogincondition CC

Missing icon

History

#1 - 20 September 2022 04:02 PM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#2 - 20 September 2022 05:15 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Resolved to Closed

Tested Good

#3 - 20 September 2022 05:23 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

Files

Capture.PNG 34.2 KB15 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 40.9 KB20 September 2022 AMARBEER SINGH SIDHU amar.beer
